Expanding Our Reach
A look back at our activities and accomplishments in
2004 reveals an overriding theme, one of expanding
our reach  by asset type, in retailer relationships, and
geographically.
? We have always been a retail real estate company and not just
a regional mall company. After the acquisition of Chelsea
Property Group, we operate from four major platforms
regional malls, Premium Outlet centers, community/
lifestyle centers and our international property investments.
Within these platforms, nearly all retail distribution channels
are represented  from neighborhood shopping centers to
power centers to Premium Outlet centers to mega-town
centers and super-regional malls. Our strategy is to have a
significant presence in each of these elements of the retail real
estate spectrum since all of these channels have appeal to our
retailers and consumers. We will pursue opportunities within
all of our business platforms that enhance our retail real estate
franchise and generate profitable returns.
? Our retailer relationships continue to expand and include such
top names in retailing as Neiman Marcus, Nordstrom, Saks,
Dicks Sporting Goods, Dillards, Macys, Bloomingdales,
JCPenney, Sears, Target and virtually every U.S. specialty
and big-box retailer. We are the largest landlord to many of
the nations leading retailers, and both we and our retailers
appreciate the value of such a relationship and the importance
of our mutual success.
? Our geographic expansion included the acquisition of Plaza
Carolina in San Juan, Puerto Rico; the opening of four
shopping centers in Poland, Italy and France; the addition
of four Premium Outlet centers in Japan; and the opening
of a Premium Outlet center near Mexico City. Our portfolio
now includes 51 European shopping centers in France, Italy,
Poland and Portugal, five Premium Outlet centers in Japan
(the fifth opened in March of 2005) and one Premium Outlet
center in Mexico.
2004 was a very productive year for us in new project
development, asset acquisitions, and capital market transactions.
We were active on many fronts, but remained focused on day-today
operations and the creation and enhancement of value for
our stockholders. This strategy paid off  both financially and
operationally.
Financial Highlights
? Consolidated revenues increased 14.9% to $2.642 billion
in 2004 from $2.300 billion in 2003. The increase was due
largely to our 2004 acquisitions and increases in occupancy,
average base rent and tenant sales.
? Diluted funds from operations (FFO) of the Simon
portfolio increased 12.1% to $1.198 billion, or $4.39 per
diluted share, from $1.069 billion or $4.04 per diluted share.
Results for 2004 include the impact of a non-cash impairment
charge that decreased diluted FFO per share by $0.07.
? Net income available to common stockholders was $300.6
million in 2004 as compared to $313.6 million in 2003. On
a diluted per share basis, the decrease was 12.7% to $1.44 per
share from $1.65 per share in 2003. The decline is primarily
attributable to our share of 2003 net gains on the sale of real
estate that exceeded similar gains in 2004 and the non-cash
impairment charge in 2004.
This strong financial performance prompted our Board of
Directors to increase our stockholders annual dividend in February
of 2005 by 7.7%, to $2.80 per common share. Our common stock
dividend has increased 27% since February of 2002.
Operational Highlights
Business operations continued to be strong in 2004 as
evidenced by solid increases in operational statistics for our three
domestic platforms  regional malls, Premium Outlet centers and
community/lifestyle centers (community centers).
? Occupancy increased in all three domestic platforms in 2004
 the regional mall portfolio was 92.7% leased, as compared
to 92.4% in 2003; the Premium Outlet portfolio was 99.3%
leased, as compared to 99.0% in 2003, and the community
center portfolio was 91.9% leased, as compared to 90.2% in
2003.
? Tenant sales productivity also increased in all platforms.
Comparable sales per square foot increased 6.2% to $427 in
our regional mall portfolio; 7.0% to $412 in our Premium
Outlet portfolio; and 2.9% to $215 in our community center
portfolio.
? Rental rates were also higher in 2004 with a 3.8% increase
in the regional mall portfolio to $33.50 per square foot; a
7.3% increase in the Premium Outlet portfolio to $21.85 per
square foot; and a 3.0% increase in the community center
portfolio to $10.91 per square foot.
The Companys international properties also performed well
in 2004.
? Our European shopping centers were 96% leased at December
31, 2004, and they generated sales of $526 per square foot.
Average base rent at year-end was $34.11.
? The Companys Premium Outlet centers in Japan were 100%
leased at year-end, and they generated comparable sales of
$821 per square foot.
As a result of 2004 acquisition and development activities,
the Companys portfolio in the United States increased from 245
properties comprising 190 million square feet to 297 properties
with 203 million square feet. The Companys international
portfolio grew from 48 properties comprising 9 million square
feet to 57 properties with 12 million square feet.
2004 Acquisitions
Our most significant transaction in 2004 was the fourth
quarter acquisition of Chelsea Property Group (Chelsea), the
leading owner, developer and manager of Premium Outlet
centers in the U.S. and Asia. Chelseas Premium Outlet centers
are strategically located, highly-productive retail real estate venues
in desirable markets. The Chelsea portfolio includes 31 Premium
Outlet centers in the U.S. located in major metropolitan
markets such as New York, Los Angeles and Boston, and tourist
destinations such as Orlando, Las Vegas and Palm Springs. The
portfolio also includes five Premium Outlet centers in Japan
(located near Tokyo, Osaka, Nagoya and Fukuoka) and another
Premium Outlet center near Mexico City.
Chelsea operates as a division of our Company from its
headquarters in Roseland, New Jersey with David Bloom (chief
executive officer of Chelsea) and the well-respected management
team continuing in their leadership roles.
This transaction, completed on October 14, 2004 for $5.2
billion, gave us a market-leading position in the Premium
Outlet business that will serve as a new growth platform for
our Company. We will continue to grow this business through
new development at attractive yields, increasing existing center
cash flow and expanding the geographic reach of this successful
product type.
During 2004 we also acquired a 95% interest in Gateway
Shopping Center, an open-air center in Austin, Texas; a 100%
interest in Plaza Carolina, a highly-productive mall in San Juan
Puerto Rico; and additional ownership interests in five of the
Companys existing joint ventures.
New Developments/Openings
Last May we opened Chicago Premium Outlets in Aurora,
Illinois. It is an upscale manufacturers outlet shopping center
located approximately 35 miles west of downtown Chicago on
I-88. In October we opened our 50%-owned Clay Terrace, an
open-air, mixed-use lifestyle center in Carmel, a suburb north of
Indianapolis.
In addition, we had six U.S. developments under construction
at the end of 2004  St. Johns Town Center in Jacksonville,
Florida; Seattle Premium Outlets located 35 miles north of
Seattle, Washington; Wolf Ranch located north of Austin, Texas;
Firewheel Town Center in Garland, Texas (northeast of Dallas);
and Rockaway Plaza in Rockaway, New Jersey, all opening this
year; and The Town Center at Coconut Point in Estero/Bonita
Springs, Florida opening in 2006. These projects are all openair
concepts located in growing markets. They contain lifestyle
tenants and an increased number of quality restaurants. We
are integrating a wide variety of retail uses from traditional
department stores to leading discounters to category killers and
other specialty retailers. We expect these developments to have
broad shopper appeal.
During 2004, the Company opened hypermarket-anchored
shopping centers in Bari and Cuneo, Italy and a theater-anchored
shopping center in a suburb of Paris, France. In October, we
opened the largest shopping center in Eastern Europe, Arkadia,
in Warsaw, Poland. It comprises approximately 1.1 million square
feet and is a multi-level enclosed mall anchored by Carrefour and
Leroy Merlin. Lastly, Premium Outlets Punta Norte, located 17
miles northwest of Mexico City, opened in December.
The Company had four international projects under
construction at year-end  Toki Premium Outlets located outside
Nagoya, the third largest city in Japan, which opened in March
2005; Napoli Nola and Napoli Guigliano in Naples, Italy; and
Porta di Roma in Rome.
All of our development projects, in the U.S. and abroad, are
on-track to yield stabilized double-digit, project-level unlevered
returns on cost.
Department Store Consolidation
We frequently receive inquiries regarding the impact of
department store consolidation on our business, and recently,
regarding the potential impact of the proposed merger of
Federated Department Stores, Inc. and The May Department
Stores Company. We have 27 malls with at least one Federated
and one May store. These are high-quality assets in strong markets
with average sales per square foot approaching $500. At this time
we do not know if or where there will be store consolidation
arising from this merger.
Over the years we have demonstrated our ability to add quality
anchors and big-box tenants to our portfolio. During 2004 we
added 32 anchors and big-boxes, utilizing space formerly occupied
by Lord & Taylor, Montgomery Ward and Service Merchandise.
These anchor and big-box additions include Nordstrom, Dicks
Sporting Goods, Barnes & Noble, The Cheesecake Factory,
Target and JCPenney. For 2005 we already have scheduled the
addition of 22 anchors, big-boxes and major tenants, highlighted
by Nordstrom opening at Phipps Plaza in Atlanta in March
and Neiman Marcus opening at Town Center at Boca Raton in
October.
Because of the high quality of our portfolio, the strength of
our leasing and development personnel, and our experience in
the retenanting of our malls, I believe that we are well-equipped
to respond to the recent merger activity in the department store
industry.
Stockholder Returns and Governance
The price of our common stock advanced 39.6% to close at
$64.67 at 2004 year-end, as compared to $46.34 at 2003 yearend.
With the inclusion of our $2.60 cash dividend, stockholders
experienced a total return of 45.2% in 2004.
At Simon Property Group, corporate governance means much
more than accurate financial reporting and director independence.
Since going public in 1993, we have sought to provide investors
the opportunity to invest in a liquid, dividend paying, quality real
estate portfolio that was actively managed for the benefit of all
stockholders.
The past year marked the successful completion of our
assessment of the effectiveness of our internal controls over
financial reporting as required under Section 404 of the Sarbanes-
Oxley Act of 2002. I am pleased with the result of our efforts
in this area, which involved a multi-disciplinary approach and
deployed extensive resources to comply with all facets of these
regulations. Further, our Section 404 methodology provides us
with a stable foundation for ongoing compliance because of our
existing controls and the adaptability of our organization. We are
well-positioned to meet our ongoing Section 404 requirements.
Our corporate governance rating quotient by Institutional
Shareholder Services (ISS) is very strong, and ISS reported that
as of November of 2004, Simon Property Group outperformed
84.6% of the companies comprising the S&P 500 Index and 89.1%
of the companies in the real estate group. Our stockholders can
rest assured that we will remain abreast of any new requirements
and take the necessary steps to insure we develop policies and
procedures, with the input and assistance of our Board, that will
enable us to comply with all applicable rules and regulations.
Board of Directors
We were pleased to announce the addition of Karen Horn to
our Board of Directors in 2004. She is the Senior Managing Director
of Brock Capital Group and previously served as President
of Private Client Services and Managing Director of Marsh, Inc.,
a subsidiary of MMC. She also serves as a director for Eli Lilly
and Company, Georgia-Pacific, T. Rowe Price Mutual Funds and
The U.S. Russia Investment Fund, a presidential appointment.
G. William Miller will retire from our Board at the 2005
Annual Meeting. Bill has served the Company with uncommon
dedication and distinction throughout his nine year tenure,
and we will truly miss his wealth of experience, his leadership
as Chairman of the Boards Governance Committee and his
financial expertise. I cannot thank him enough for the guidance
he has provided our Company during the last several very active
years.
Outlook
Looking back over our history as a public company, I believe
it is evident that we have been innovative leaders in our industry.
We began the industry consolidation with our acquisition of
DeBartolo Realty Corporation in 1996 and have led it since to
our current position as the nations largest REIT. We were also the
first to present the value proposition that size and scale matter
in the retail real estate business and to espouse the benefits of
acquiring premier malls in major markets with our acquisition of
Corporate Property Investors in 1998.
With our launch of Simon Brand Ventures in 1997, we were
the first to address the importance of number of shopper visits
and owning malls in major media markets, and we created and
have since refined the concept of the mall as a marketing medium.
Through our Simon Business Network initiative we were the first
retail real estate company to aggressively aggregate purchasing
power in our portfolio to control operating costs.
We were also the first domestic mall company to invest
internationally in 1998 and move beyond the mall product to
other forms of successful retail real estate including Premium
Outlet centers and community centers.
I am proud of our history, our accomplishments to date and
our reputation as the industry leader.
We have been a public company for eleven years, and during
that time we expanded from a real estate company with a $3
billion market capitalization to become the largest REIT in the
United States with a total capitalization in excess of $37 billion.
This was possible because we never wavered from our focus on
owning the finest properties in the very best locations. Whether
acquiring properties or building new ones, our growth never
came at the expense of our balance sheet. These same principles
continue to guide our activities as we enter 2005.
The new year appears promising as the economy continues
to improve. We believe that our multi-faceted growth strategy
combined with our business platforms and our portfolio of
highly productive, well-located retail real estate and sector leading
balance sheet, positions us well.
I would like to express my appreciation to the many who
contributed to last years success, particularly my colleagues and
our many retailers. I wish to also thank our Board of Directors for
their guidance and our stockholders for their continued support.

David Simon
Chief Executive Officer